Subject: [Depfis] Fwd: Physics Tutor

From: gustavo lozano <[email-masked]>
Date: Mon, 13 Sep 2010 10:14:05 -0300

Hola a todos,

Les paso el pedido de una estudiante americana (NYU) que esta buscandio un
tutor de fisica para que la ayude con un curso a disancia
de fisica (ondas y termodinamica). Aquel que quiera puede contactar a la
interesada (que esta en Bs As) , Anais, al mail <[email-masked]>, y
arreglar
horarios y honorarios (lo antes posible!). Las clases serian en ingles.
Saludos
G

<[email-masked]>

Attached is a copy of the syllabus that we are planning to cover throughout
the semester. Also attached is a copy of the some of the questions that he
wants us to turn in as homework for Monday- so ideally I would be thrilled
if I could meet with a student or professor on monday mid morning/afternoon.
But that is ideal and of course if that is not possible I understand.

-- 
Gustavo S Lozano
Profesor Asociado
Depto de Fisica, FCEyN,UBA
PAB I Ciudad Universitaria
1428 Buenos Aires
Argentina
Phone   0054-11-4576 3390 (ext 816)
Phone   0054-11-4576 3353 (Physics Dept)
Fax       0054-11-4576 3357
Mobile  0054-9-11-6829 6829 (from abroad)
           011-15-6829 6829 (from Argentina)
SKYPE   gustavo.s.lozano